<bugID>1239923<Summary>[e10s] Intermittent browser_perf-details-flamegraph-render.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=19868385&amp;repo=mozilla-inbound</Description></bugID>